@charset "utf-8";

* { font-family: 'Poppins', "Noto Sans TC", sans-serif;}
@import url('https://fonts.googleapis.com/css2?family=Cactus+Classical+Serif&family=Noto+Sans+TC:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alata&family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cardo:ital,wght@0,400;0,700;1,400&family=Cinzel:wght@400..900&family=Dancing+Script:wght@400..700&family=Forum&family=Noto+Sans+SC:wght@100..900&family=Noto+Serif+TC:wght@200..900&family=Oswald:wght@200..700&family=Philosopher:ital,wght@0,400;0,700;1,400;1,700&family=Roboto:ital,wght@0,100..900;1,100..900&family=Tenor+Sans&display=swap');

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/

/*反白顏色*/
::-moz-selection{ background-color: #666; color: #fff;}
::selection{ background-color: #666; color: #fff;}
.linkBox_Open + span i { transform: rotate(45deg);}

/*滾輪*/
::-webkit-scrollbar { width: 7px;}/*滾輪寬度*/
::-webkit-scrollbar-button { background: transparent; border-radius: 4px; height: 0;}/*滾輪與視窗上下的間距*/
::-webkit-scrollbar-track-piece { background: transparent;}/*滾輪軌道背景*/
::-webkit-scrollbar-thumb { border-radius: 4px; background-color: #fff; border: none;}/*滾輪樣式*/
::-webkit-scrollbar-track { box-shadow: transparent;}/*滾輪軌道樣式*/


.path { display: none;}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{ display:none;}/*大圖輪播點點移除*/
/*下拉編輯頁*/
.other_select_page .promotion_title, .other_select_page .other_promotion, .other_select_page .page { display: none;}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2025.12.18  */
.product_page .main_part { max-width:1500px;}

.product_page .show_content,
.product_info_page .show_content { display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start; width: 100%;}
ul.page { width: 100%;}

.ProdFilter_Item_Show { width: 100%;}
.Prods_Menulists { width: 100%; padding: 0;}
.Prods_Wrap { width: calc(100% - 270px);}

/* 篩選器-左手邊 / 產品分類-上面
.ProdFilter_ { order: 2;}
.Prods_Menulists { order: 1;}
.Prods_Wrap { order: 3;}
.ProdFilter_ { width: 250px; letter-spacing: 1px;}
.ProdFilter_ li { width: 100%;}
.ProdFilter_ li > a { background: #f3f3f3; border: none; border-bottom: 3px #ddd solid;}
.ProdFilter_ dl { position: static; width: 100%; display: block;}
*/

/* 產品分類-左手邊 / 篩選器-上面 */

.ProdFilter_ { order: 1; margin-bottom: 25px;}
.Prods_Menulists { order: 2;}
.Prods_Wrap { order: 3;}
.Prods_Menulists { width: 250px; letter-spacing: 1px;}
.Prods_Menulists ul {}
.Prods_Menulists > ul > li { width: 100%; flex-wrap: wrap;}
.Prods_Menulists ul ul { position: static; border: none;}
.Prods_Menulists ul li ul li {}
.Prods_Menulists li.has-sub.open > a { background: #f0f0f0;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}

@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 1024px) {
.product_main { display: block; width: 100%;}    
.sidebarBtn { display: block; width: 100%;}
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
/* 篩選器-左手邊 / 產品分類-上面
.Prods_Wrap { width: 100%;}
.ProdFilter_ { width: 100%;}
.ProdFilter_Item_Show { width: calc(100% - 110px);}
.ProdFilter_ { order: 1;}
.Prods_Menulists { order: 2;}
.ProdFilter_ li > a span { color: #333;}
*/

.Prods_Wrap { width: 100%; margin-top: 20px;}
.ProdFilter_ { width: 100%;}
.Prods_Menulists { opacity: 0; display: none;}

}
@media screen and (max-width: 600px) {
	
	
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/* 2025.12.26 中間放大*/
.BannerHome02 .swiper-slide-active img { transform: scale(1);}
.BannerHome02 .swiperBan02 .swiper-slide img { transition: transform 5s ease-out; will-change: transform; transform: scale(1);}
.BannerHome02 .swiperBan02 .swiper-slide-active img { transform: scale(1.06);}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/* 開場動畫 */

body.pageIndex:before {
    content: ' ';
    position: fixed;
    z-index: 999999991;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #fff;
    animation: fadein 6s forwards;
}

@keyframes fadein {
    50% {
        opacity: 1;
    }

    60% {
        pointer-events: auto;
    }

    100% {
        opacity: 0;
        pointer-events: none;
    }
}

body.pageIndex:after {
    content: ' ';
    position: fixed;
    z-index: 999999999;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url(https://pic03.eapple.com.tw/jujiangdesign/loading-LOGO.svg) center / cover no-repeat;
    animation: fadeinlogo 6s forwards;
}

@keyframes fadeinlogo {
    0% {
        opacity: 0;
    }

    45% {
        opacity: 1;
    }

    60% {
        opacity: 0;
        pointer-events: auto;
    }

    100% {
        opacity: 0;
        pointer-events: none;
    }
}


/*選單設定*/

.header_area .main_header_area {
    position: fixed;
    background: #fff;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    transition: all 0.5s;
}
.header_area.sticky .main_header_area {
    height: 0px;
    transition: all 0.5s;
}


.header_area .me_tp_features {
    display: block;
    position: fixed;
    top: 40px;
    right: 11%;
    margin-bottom: 0;
    transition: all  0.85s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    
}

.header_area .stellarnav .menu-toggle,.stellarnav .call-btn-mobile, .stellarnav .location-btn-mobile {
    display: block;
    position: fixed;
    top: 43px;
    right: 3%;
    z-index: 999;
    transition: all 0.5s;
    pointer-events: all;
}
.header_area.sticky  .stellarnav .menu-toggle,.stellarnav .call-btn-mobile, .stellarnav .location-btn-mobile {
    top: 43px;
    transition: all 0.5s;
}

/* 漢堡 */
.stellarnav .menu-toggle span.bars span {
    display: block;
    position: relative;
    width: 34px;
    height: 2px;
    border-radius: 6px;
    background: #222;
    margin: 0 auto 6px;
    left: 0;
    transition: 0.5s;
}
.stellarnav .menu-toggle span.bars{
	top: 0;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    padding: 0px 16px;}

.stellarnav .menu-toggle:hover span.bars span:nth-child(1) {
    left: -10px;
    transition: all  0.85s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.stellarnav .menu-toggle span.bars span:nth-child(2) {
    opacity: 1;
    transition: all 1s;
}
.stellarnav .menu-toggle:hover span.bars span:nth-child(3) {
    left: 10px;
    transition: all  0.85s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}


/* 漢堡關 */
.stellarnav.active .menu-toggle span.bars span:nth-child(1) {
    left: 0;
    transform: rotate(45deg);
    transition: all 1s;
}
.stellarnav.active .menu-toggle span.bars span:nth-child(2) {
    opacity: 0;
    transition: all 1s;
}
.stellarnav.active .menu-toggle span.bars span:nth-child(3) {
    transform: rotate(315deg);
    left: 0;
    top: -16px;
    transition: all 1s;
}

.stellarnav.active .menu-toggle:hover span.bars span:nth-child(1) {
    transform: rotate(-55deg);
    transition: all 1s;
}
.stellarnav.active .menu-toggle:hover span.bars span:nth-child(3) {
    transform: rotate(225deg);
    transition: all 1s;
}

@media screen and (max-width: 500px) {
    .stellarnav .menu-toggle span.bars span {
        width: 27px;
    }
    
}

/* 未開啟 */

.stellarnav > ul {
    display: none !important;
    margin: 0;
    padding: 0;
    text-align: center;
    background: transparent;
    position: relative;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    z-index: -5;
    transition: all 0.3s;
}
.stellarnav{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -5;
    line-height: normal;
    background-color: transparent;
    pointer-events: none;
    transition: 1s;
}
.stellarnav::before{
    content: "";
    position: fixed;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    z-index: -5;
    line-height: normal;
    background-color: transparent;
    transform: translate(-50%,-50%);
    opacity: 0;
    transition: 1s;
}

/* 開啟 */
.stellarnav.active > ul {
    display: flex !important;
    transition: all 0.3s;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-end;
    pointer-events: all;
    width: 30%;
    height: 100%;
    background: transparent;
    padding: 5% 5%;
    padding-top: 130px;
    border-radius: 0 0 0 30px;
}

.stellarnav.active > ul::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 590px;
    background-color: #f3f3f3e3;
    animation: nav-left 0.5s forwards;
}
.stellarnav.active{
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-content: flex-end;
}
.stellarnav.active::before{
    content: "";
    width: 100%;
    height: 100%;
    background-color: #0000002b;
    border-radius: 0;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    opacity: 1;
    transition: all 1s cubic-bezier(0.77, 0, 0.175, 1);
}
.bannerindex .swiper-banner{    height: auto;}


@keyframes nav-left {
    0%{
        left: 590px;
    }
    100%{
        left: 0;
    }
    
}

@keyframes line-up {
    0%{
        height: 0%;
    }
    100%{
        height: 100%;
    }
}



@media screen and (max-width: 1440px) {
    .stellarnav.active > ul {
        width: 35%;
    }
    
}
@media screen and (max-width: 1024px) {
    .stellarnav.active > ul {
        width: 45%;
    }
    
}


/* BAR */
.stellarnav .menu-toggle:after {
    display: none;
}

/* 購物籃 */
.tp_links{
    display: none;
}
.me_tp_features a {
    margin: 0 0;
}
.me_tp_features a.tp_btn_cart {
    margin-right: 20px;
}

.me_tp_features a.tp_btn_cart span {
    display: none;
}
.me_tp_features a.tp_btn_notice span{
    display: none;
}
.me_tp_features a.tp_btn_cart{display:none;}
.me_tp_features a.tp_btn_notice{display:none;}
.header_area .me_tp_features{    display: flex;}

/* 選項 */
.stellarnav > ul > li > a {
    margin: 0 20px;
    padding-left: 0 20px;
    color: #444;
    display: flex;
    text-transform: uppercase;
    position: relative;
    font-size: 16px;
    line-height: 20px;
    height: auto;
    margin: 0px 5px;
    overflow: visible;
    cursor: pointer;
    text-align: center;
    transition: all 0.3s;
    opacity: 1;
    flex-direction: row;
    flex-wrap: nowrap;
}
.stellarnav > ul > li > a:hover {
    padding-left: 25px;
    transition: all 0.3s;
	    color: #000;
}
.stellarnav li.has-sub > a:after {
    display: none;
}
.stellarnav > ul > li > a b {
    display: inline;
    line-height: 15px;
    height: 20px;
}
.stellarnav > ul > li > a b:nth-child(1) {margin-right: 20px;}
.stellarnav > ul > li > a b:nth-child(2) {
    font-size: 12px;
    color: #fff;
    word-break: keep-all;
}
.stellarnav li {
    opacity: 1;
    width: 100%;
}
.stellarnav li::before {
    content: "";
    display: block;
    width: 0%;
    height: 1px;
    margin: 25px 0;
    background-color: #ccc;
    animation: line-left-right 1s forwards linear;
}
.navigation {
    width: 100%;
    position: relative;
    padding: 0;
	z-index:123;
}

.stellarnav > ul > li > a:hover b {
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
}


@media screen and (max-width: 768px) {
    .stellarnav.mobile.left > ul {
        left: auto;
        right: 0;
        padding: 0 10%;
        padding-top: 90px;
        z-index: 0;
        max-width: 60%;
        border-right: none;
    }
    .stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu{
        display: none;
    }
    .stellarnav.mobile > ul > li {
        border-bottom: none;
    }
    .stellarnav.mobile li a {
        border-bottom: none;
    }
    .stellarnav li::before {
        margin: 20px 0;
    }
    .stellarnav.mobile > ul > li > a.dd-toggle{
        display: none;
    }
    .stellarnav.mobile > ul > li > a {
        display: flex;
        text-align: left;
        align-items: center;
        margin: 0;
        padding: 0 20px;
		line-height:145%;
    }
}

@media screen and (max-width: 500px) {
    .stellarnav.mobile.left > ul {
        max-width: 88%;
    }
}

/* 選單線 延遲 */

.stellarnav li:nth-child(2):before {
    display: none;
}
.stellarnav li:nth-child(3):before {
    animation-delay: 0.3s;
}
.stellarnav li:nth-child(4):before {
    animation-delay: 0.4s;
}
.stellarnav li:nth-child(5):before {
    animation-delay: 0.5s;
}
.stellarnav li:nth-child(6):before {
    animation-delay: 0.6s;
}
.stellarnav li:nth-child(7)::before {
    animation-delay: 0.7s;
}
.stellarnav li:nth-child(8)::before {
    animation-delay: 0.8s;
}

.stellarnav .menu-toggle span.bars::before {
    content: "MENU";
    font-size: 13px;
    color: #444;
    margin-bottom: 15px;
    margin-right: 3px;
}


@keyframes line-left-right {
    0%{
        width: 0%;
    }
    100%{
        width: 100%;
    }
    
}


/* 下拉 */
.stellarnav ul ul {
    display: none  !important;
    top: auto;
    width: 160px;
    position: relative;
    z-index: 9900;
    text-align: left;
    display: none;
    background: #fff;
    writing-mode: vertical-lr;
}

/*LOGO設定*/

@keyframes show-logo {
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}

@keyframes show-line {
    0%{
        right: 100%;
        opacity: 0;
    }
    100%{
        right: 0;
        opacity: 1;
    }
}

/*LOGO*/
.header_area{padding:0;}
.nav-header{padding-top: 45px;}
.main_header_area .container{max-width:90%;}
.pageIndex .nav-brand img{    filter: invert(1);}
.pageIndex .header_area.sticky .nav-brand img {
    filter: none;
    transition: all 0.3s;
}


/*大圖字*/
.header_area.sticky ~ .bannerindex{filter: blur(3px);transition: all .5s;}

.swiper-banner:before{content: "DRIVEN BY EXPERTISE, DESIGN RETURNS TO LIFE.";position: absolute;left: 5vw;bottom: 8vw;
font-size: 10px;color: #ddd;z-index: 100;font-family: "Cinzel", serif;}

.swiper-banner .swiper-slide.swiper-slide-active{position: relative;}

.swiper-banner .swiper-slide.swiper-slide-active:before{content: "";font-size: 32px;color: #eee;letter-spacing: .2rem;font-weight: 300;
position: absolute;left: 5vw;animation: slogan 1.5s both;z-index: 100;white-space: pre;font-weight: 100;}

.swiper-banner .swiper-slide.swiper-slide-active:nth-child(1):before{content: "以專業為本\A讓設計回到生活本身";}
.swiper-banner .swiper-slide.swiper-slide-active:nth-child(2):before{content: "以專業為本\A讓設計回到生活本身";}


@keyframes slogan{
	0%{opacity: 0;bottom: calc(15vw - 80px);}
	100%{opacity: 1;bottom: calc(15vw - 100px);}
}

@media screen and (max-width: 1300px){
	.swiper-banner .swiper-slide.swiper-slide-active:before{font-size: 24px;}
	@keyframes slogan{
		0%{opacity: 0;bottom: calc(20vw - 80px);}
		100%{opacity: 1;bottom: calc(20vw - 90px);}
	}
}
@media screen and (max-width: 768px){
	.swiper-banner .swiper-slide.swiper-slide-active:before{transform: translateY(-50%);margin-top: 30px;}
	@keyframes slogan{
		0%{opacity: 0;top: 51%;}
		100%{opacity: 1;top: 54%;}
	}

	.swiper-banner .swiper-slide img{height: 450px;object-fit: cover;}
}
@media screen and (max-width: 600px){
	.swiper-banner .swiper-slide.swiper-slide-active:before{letter-spacing: 0;}
	@keyframes slogan_bg{
		0%{opacity: 0;width: 0;}
		100%{opacity: 1;width: 90%;}
	}
}

/*footer*/
.footer_logo img{    display: none;}
.footer_logo{display: none;}
.footer{    background: #444;}
.box_link a{display: none;}
.footer_info li p{	color: #fff;}
.footer_info li p a{	color: #fff;}
.copy{   font-size: 11px; color: #ccc;border-top: 1px #cccccc2e solid;}
.copy a{    color: #ccc;}
.footer_info ul{display: grid;
    grid-template-columns: 1fr 1fr;}
.footer_menu a:first-child {
    display: none;
}
.footer_menu a {
	text-transform: uppercase;
    display: block;
    border: 0;
    font-size: 12px;
    line-height: 100%;
    color: #888;
    background: transparent;
    text-align: left;
    position: relative;
    margin: 0;
    padding: 5px 0;
	letter-spacing: 1px;
    font-weight: 700;
    font-style: normal;
	transition: all .5s;
}
.footer_menu a:hover {
    background: transparent;
    padding-right: 15px;
	color: #ccc;
}
.footer_info li p{    padding: 0;}

.footer_info{     padding-right: 0;   display: block;}
.footer .center{    max-width: 90%;}
.footer_info li:nth-child(2):before {
    content: "RELATED LINK";
}
.footer_info li:nth-child(1):before {
    content: "INFORMATION";
	order:-6;
}
.footer_menu {
    align-items: left;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.footer_menu a, .footer_info li:nth-child(1)>p, .footer_info li:nth-child(1) a{
transition: all 0.3s;
    font-weight: 400;
    font-style: normal;
    text-transform: none;
    font-size: 13px;
    line-height: 26px;
    letter-spacing: 0;
    color: #fff;
    padding: 0;
    letter-spacing: 0.1em;}
.footer_info li:before, .box_link:before {
    display: block;
    margin-bottom: 10px;
    width: 100%;
    text-align: left;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 1px;
    color: #a8a8a8;
}
.footer_info li p.add2:before {
    content: '營業時間：';
}
.footer_info li p.tel:before {
    content: '連絡電話：';
}
.footer_info li p.phone:before {
    content: '手機連絡：';
}
.footer_info li {
    display: flex;
    flex-direction: column;}
.footer_info li p:nth-child(5){order:-5;}
.footer_info li p:nth-child(2){order:-4;}
.footer_info li p:nth-child(3){order:-3;}

/*文章管理*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
/*側邊*/
.main_part{    max-width: 1600px;}
.blog_le{padding: 0 7px;}
h5.blog_le_t{text-align: center;margin-bottom: 0;}
h5.blog_le_t em,h5.blog_le_t span{display: none;}
.blog_search input[type=search]{border-radius: 0;}
.blog_le .accordion {border-radius: 0;}
.blog_le .accordion li{transition: all .8s;}
.accordion li .link a {font-size: 13px;font-weight: 500;letter-spacing: .6rem;text-align: center;}
.submenu a {padding: 12px 12px 12px 30px;background: #fff;font-size: 12px;}
/*分類頁*/
.blog_ri {padding: 0 0 0 50px;}
.blog_page h4.blog_category_title{display: none;}
.blog_subbox {grid-template-columns: 1fr;}
.subbox_item a {grid-template-columns: 200px 1fr;align-items: center;grid-gap: 50px;padding-right: 50px;}
.subbox_item a:before {font-size: 12px;padding: 5px 20px;background: #c1a383;color: #fff;
	bottom: auto;right: auto;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.subbox_item a:after {background: rgba(256,256,256,.5);border: none;}
.blog_list_ri h5 {color: #444;font-weight: 400;}
.blog_list_ri em {font-size: 12px;}
.blog_list_ri p {font-weight: 400;letter-spacing: .2rem;line-height: 160%;font-size: 12px;margin-top: 20px;}
/*文章頁*/
h4.blog_category_title {padding: 0;font-size: 20px;letter-spacing: .4rem;margin-bottom: 0;font-weight: 400;}
.blog_shareData{border-bottom: 1px solid #eee;padding-bottom: 10px;}
.toShareNews b{font-size: 12px;font-weight: 400;}
.toShareNews a object{max-width: 20px;}
.articel_mainPic{display: none;}/*清單縮圖*/
.blog_back {grid-gap: 0;}
.blog_back a.article_btn_prev,.blog_back a.article_btn_next {
	background: transparent;color: #888;border: 1px solid #888;font-size: 14px;padding: 12px;}
.blog_back a.article_btn_back{background: #888;padding: 12px;}
.news_related{padding: 50px 0 25px;border-top: 1px solid #333;margin-top: 100px;}
.news_related h6 span:before {font-size: 18px;letter-spacing: .6rem;font-weight: 500;color: #555;}
.news_related_list {background: transparent;}
.news_related_list li a{padding: 0;}
.news_related_list li a p {font-size: 14px;width: 90%;line-height: 1.4;margin: 10px auto 20px;padding: 0;}
.lastPage {background: #c1a383;font-size: 16px;}

@media screen and (max-width: 1024px){
	/*分類頁*/
	.subbox_item a {grid-template-columns: 120px 1fr;align-items: start; grid-gap: 30px;padding: 15px 0;}
}
@media screen and (max-width: 768px){
	/*側邊*/
	.blog_le{padding: 0;}
	/*分類頁*/
	.blog_list_ri{padding: 0;}
	.blog_list_ri h5 {font-size: 16px;}
	/*文章頁*/
	.blog_le, .blog_ri{margin-bottom: 50px;}
	.blog_back a.article_btn_prev,.blog_back a.article_btn_next,.blog_back a.article_btn_back{font-size: 12px;}
	.lastPage{font-size: 12px;}
}
@media screen and (max-width: 450px){
	/*分類頁*/
	.subbox_item a {grid-template-columns: 80px 1fr;grid-gap: 15px;}
}
/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/
/*左側選單*/
.blog_le {padding: 0;width: 250px;}
.accordion li .link a {letter-spacing: .2rem;}
/*右側*/
.blog_ri {width: calc(100% - 260px);}
/*分類頁*/
.blog_subbox {grid-template-columns: 1fr 1fr 1fr;grid-gap: 50px 30px;}
.subbox_item a {grid-template-columns: 1fr;grid-gap: 10px;padding-right: 0;}
.subbox_item a:before,.subbox_item a:after{display: none;}
.blog_list_le{overflow: hidden;aspect-ratio: 3 / 2;}
.blog_list_le img{transition: all .5s;}
.subbox_item a:hover .blog_list_le img{transform: scale(1.05);}
/*文章頁*/
.blog_in_page .main_part {max-width: 1200px;}
h4.blog_category_title{font-size: 24px;}
.blog_box_edit *{font-weight: 400;font-family: "微軟正黑體";}
.news_related{background: transparent;}
.news_related_list {max-width: 1400px;grid-gap: 30px;grid-template-columns: repeat(4,1fr);width: 90%;}
.news_related_list li a p {font-size: 16px;margin: 15px auto 20px;line-height: 1.6;}


@media screen and (max-width: 1250px){
	/*側邊選單*/
	.blog_le {width: 210px;}
	/*分類頁*/
	.blog_ri {width: calc(100% - 220px);padding: 0 0 0 20px;}
	.blog_subbox {grid-template-columns: 1fr 1fr;}
}
@media screen and (max-width: 1024px){
	/*分類頁*/
	.subbox_item a {padding: 0;}
	.blog_list_ri h5 {font-size: 16px;}
	/*文章頁*/
	.news_related_list {grid-template-columns: repeat(2, 1fr);}
}
@media screen and (max-width: 960px) {
	/*分類頁*/
    .subbox_item {border-bottom: none;}
}
@media screen and (max-width: 768px){
	/*側邊選單*/
	.blog_le{width: 100%;}
	.blog_le .accordion {display: block;background: rgb(237 237 237 / 50%);border-radius: 10px;border: none;
	padding: 0 1%;}
	.accordion li+li .link {border-top: 1px solid #eee;}
	.accordion li .link a {font-weight: 300;font-size: 12px;padding: 12px;color: #333;}
	.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {background: transparent !important;}
	.blog_le .accordion > li:hover .link a, .blog_le .accordion > li.on_this_category .link a {color: #333 !important;}
	.accordion li.on_this_category .link a{position: relative;}
	.accordion li.on_this_category .link a:before {content: "";width: 100%;height: 2px;background: #ccc;
	position: absolute;bottom: 0;left: 0;}

	/*分類頁*/
	.blog_ri {width: 100%;padding: 0;}
}
@media screen and (max-width: 600px){
	/*分類頁*/
	.blog_subbox {grid-template-columns: 1fr;}
	/*文章頁*/
	h4.blog_category_title {font-size: 18px;}
	.news_related {margin-top: 50px;}
	.news_related_list li a p {font-size: 14px;}
}

/*首頁作品*/
.module_i_projects .title_i_box h6{
    font-size: 40px;
    color: #444444;
    font-family: "Cinzel", serif;
    font-weight: normal;
}
.module_i_projects {
    padding: 50px 3%;
    width: 100%;
    max-width: 1800px;
}
.ProjSwiper {
    max-width: 1800px;}

.ProjSwiper li img{    width: 100%;}
.animated-arrow {
    background: #ffffff;
    color: #444444;
    border: 0px #ada692 solid;
    border-bottom: 2px #444 solid;
    margin-top: 20px;
    width: 150px;
    text-align: start;
    justify-content: space-between;
    display: inline-flex;
    align-items: baseline;
}
.module_i_projects .title_i_box h4{    font-family: "Cactus Classical Serif", serif;    font-size: 26px;color: #222;
    font-weight: 500;}
	
/*作品區*/
.ProjsDetail_Title h4{
	font-family: "Cactus Classical Serif", serif;
    font-size: 30px;
    color: #222;
    font-weight: 500;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*內頁BANNER 設定*/
.banner {}
.banner h5 {
    color: #444;
    font-weight: 400;
    font-size: 36px;
    letter-spacing: .4rem;
    font-family: "Cactus Classical Serif", serif;
}
.banner h5:before {
    content: "";
    font-family: "Cinzel", serif;
    font-size: 15px;
    color: #aaa;
    display: block;
    letter-spacing: 0;
    margin-bottom: 3px;
}
.banner.banblog h5:before {
    content: "NEWS";
}
.banner.banF h5:before {
    content: "VIDEO";
}
.banner.banDesign h5:before {
    content: "PROJECT";
}
.banner.banA {}
.banF {
    background-image:none;
}
.banner.banB {display:none;}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}
.banner.banDesign { background-color:#fff;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/
  

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

@media screen and (max-width: 1500px) {
.swiper-banner .swiper-slide:after{top: 66%;}
.swiper-banner:before{bottom: 7vw;}
	
}

@media screen and (max-width: 1366px) {
.swiper-banner .swiper-slide:after{top: 60%;}
.swiper-banner:before{bottom: 6vw;}
}


@media screen and (max-width: 1200px) {
.swiper-banner .swiper-slide:after{top: 50%;}
.swiper-banner:before{bottom: 10vw;}
}
	
@media screen and (max-width: 1024px) {
.navigation{align-items: flex-start;}
.swiper-banner:before{animation:none;bottom:47%;}
.swiper-banner .swiper-slide.swiper-slide-active:before{animation:none;bottom:50%;}
#content_main{    margin-top: 58vh;}
}

@media screen and (max-width: 768px) {
	
	
.swiper-banner .swiper-slide:after{display:none;    animation: none;}
.footer.with_shopping_mode { padding:30px 0 70px; }
#to_top { bottom:60px;}
.footer_info ul {
    display: block;}
.swiper-banner .swiper-slide.swiper-slide-active:before{bottom:40%;}
.bannerindex{
        position: static;
        height: 100vh;
		padding-bottom: 0;
    }
.bannerindex .swiper-banner .swiper-slide img {
        height: 100vh;
    }
.header_area .me_tp_features {
    display: none;
}

.header_area .stellarnav .menu-toggle, .stellarnav .call-btn-mobile, .stellarnav .location-btn-mobile{top: 10px;}
.nav-header {
            padding-top: 30px;
        }
.swiper-banner:before{transform: none;top: 60%;}
.header_area.sticky .stellarnav .menu-toggle, .stellarnav .call-btn-mobile, .stellarnav .location-btn-mobile{top: 20px;right: 0;}
#content_main {
            margin-top: 0;
        }

}
@media screen and (max-width: 500px) {
    
.swiper-banner .swiper-slide.swiper-slide-active:before {
        bottom: 35%;
		background: #332f2f78;
		padding:10px

    }
.banner {min-height: 75vw;}
.ProjsDetail_OtherObjs{padding: 50px 0px;}
.ProjsDetail_OtherObjs li > a {
        padding: 0 0 130px;
    }

}






